USAGE:(1)

NAME
Usage: - pkgjs-depends

SYNOPSIS
pkgjs-depends

DESCRIPTION
Search recursively dependencies of the given module name (else use `package.json#name`) and displays:

    * related Debian packages (using apt-file) * missing modules

OPTIONS

-h, --help: print this

--dev, --development: includes dev dependencies
    (for main package only, not dependencies)

--debug

Search recursively dependencies of the given module name (else use `package.json#name`) and displays:

    * related Debian packages (using apt-file) * missing modules

-h, --help: print this

--dev, --development: includes dev dependencies
    (for main package only, not dependencies)

--debug